*{padding: 0;margin: 0;}
body{
    background-color: #f1f1f1;
}
body{padding-bottom: 0.68rem;}
li{list-style: none;}
a{text-decoration: none;color: #000;}
.ellipsis{
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.container{
    width: 7.2rem;
    margin: 0 auto;
    position: relative;
}
.wrap{
    width: 7.5rem;
    margin:0 auto;
}
.xyimg{
    display: block;
    margin: 0.4rem auto 0;
    width: 7.4rem;
}
.t1{
    padding: 0.3rem 0 0.18rem;
    font-size: 0.36rem;
    text-align: center;
}
.xyewm{
    display: block;
    margin: 0.5rem auto 0;
    width: 4.4rem;
}
.btn1{
    display: block;
    width: 2rem;
    line-height: 0.6rem;
    color: #333;
    background-color: #f9ea13;
    border-radius: 0.8rem;
    font-size: 0.28rem;
    text-align: center;
    margin: 0.3rem auto 0;
    
}










